Did you mean (for PHP_5_4): minor_version   oci_client_version   oci_server_version   major_version   si_os_version  

Your search defs:OCI_MINOR_VERSION did not match any files.
Suggestions: